=== WooCommerce ipay88-creditcard-woocommerce-4.x v1.0.4 ===

1. Requires at least WooCommerce: 4.0.0
2. This plugin allows you to use iPay88 Credit Card Payment within your WooCommerce store.

=== Important Note ===

The plugin only support one (1) currency during checkout and it do NOT handle any currency conversion.

== Installation ==

1. Upload the ipay88-woocommerce v1.0.x.zip to the 'Plugins > Add New menu' in WordPress.
2. Activate the plugin through the 'Plugins' menu.
3. Navigate to 'WooCommerce > Settings > Checkout' to configure the iPay88 Credit Card settings.

Steps for configuration of your iPay88 installation. 

1. Login to your WooCommerce store. 
2. Enable "Status" iPay88 Credit Card.  
3. Set your "Method Title" and "Description". These options are seen on the checkout page. 
4. Enter your "Merchant Code". 
5. Enter your "Merchant Key". 
6. Choose the payment types you can offer to the customers. 
7. Save Changes.

== Options ==

1. Status: Enable iPay88 Credit Card.
2. Method Title: This controls the title which the user sees during checkout.
3. Description: This controls the description which the user sees during checkout.
4. Merchant Code: The Merchant Code provided by iPay88 and used to uniquely identify the Merchant.
5. Merchant Key: Provided by iPay88 and shared between iPay88 and merchant only.

For more information, visit https://docs.ipay88.co.id/woocommerce/

== Changelog ==

- Version 1.0.1
  - Align Logo
- Version 1.0.2
  - Remove meta data
- Version 1.0.3
	- handling br tag on product name
- Version 1.0.4
  - add CC 3D and 2D